

/* COLOR CSS */
.white, .white p, .white a, .white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white ul, .white ol{
color:#ffffff;
    -webkit-transition: all .4s;
-moz-transition: all .4s;
    transition: all .4s;
-o-transition: all .4s;
}
.white a:hover{
color:#ffffff;
text-decoration:underline;
    -webkit-transition: all .4s;
-moz-transition: all .4s;
    transition: all .4s;
-o-transition: all .4s;
}
.pink, .pink p, .pink a, .pink h1, .pink h2, .pink h3, .pink h4, .pink h5, .pink h6, .pink ul, .pink ol{
color:#d6005b;
}
/* ======= */
.jessi_cta{
padding-bottom:60px !important;
}
.more_facts_button .more_facts_button_text{
padding-left:30px;
padding-right:30px;
    -webkit-transition: all .4s;
-moz-transition: all .4s;
    transition: all .4s;
-o-transition: all .4s;
}
.ui-widget-content{
height:auto !important;
overflow: visible !important;
}
.min400 .vc_column-inner{
    min-height:400px;
}
.min400{
    padding:25px;
}
.qode-accordion-holder .qode-title-holder .qode-accordion-mark{
display:none;
}
.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder{
background:transparent !important;
}
.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover{
background:transparent !important;
}
.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder{
border:none;
}
.qode-accordion-holder .qode-title-holder .qode-tab-title{
width:100% !important;
}
.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner{
color:#d6005b !important;
    padding: 0 !important;
    text-align: center;
}
.qode-accordion-holder .qode-accordion-content{
    display: block;
    padding: 0px !important;
    border: none;
overflow:hidden;
}
body.single-organizations .content{
padding-bottom:80px;
}
body.single-organizations .tags_text{
display:none;
}
body.single-post .post_text_inner h2, body.single-organizations .post_text_inner h2{
display:none;
}
.sidebar .display-posts-listing{
margin-top:30px;
}
.sidebar .display-posts-listing li.listing-item{
list-style:none;
}
.sidebar .display-posts-listing a.title{
height:auto;
padding-bottom:15px;
font-size: 18px;
}
.blog_holder article .post_text h2 .date{
display:none !important;
}
.blog_holder article .post_info{
display:none !important;
}
.vertical_menu_float li.narrow .second .inner ul{
background:#f5f4f3;
}
.zoom-back:hover .vc_column-inner, .zoom-back:focus .vc_column-inner{
background-size: 130% !important;
    -webkit-transition: all .4s;
-moz-transition: all .4s;
    transition: all .4s;
-o-transition: all .4s;
}
.zoom-back .vc_column-inner{
background-size: 120% !important;
    -webkit-transition: all .4s;
-moz-transition: all .4s;
    transition: all .4s;
-o-transition: all .4s;
}
.more_facts_button .more_facts_button_text{
font-size:22px;
text-transform:none;
}
img.circle{
border-radius:100%;
}
.column_1, .column_2{
width:40%;
float:left;
    padding: 15px;
}
.qbutton:hover, .qbutton.medium:hover{
background:transparent !important;
color:#d6005b;
}
p a i{
    color: #262626;
    left: -35px;
    margin-right: -21px;
    position: relative;
margin-left:30px;
}
p strong{
color:#262626;
}
blockquote p{
font-size:22px;
line-height:32px;
font-family: 'Georgia', sans-serif;
font-style:italic;
}
blockquote{
padding: 15px 0px 15px 0px;
border-left: 0px solid transparent;
border-bottom:1px solid #d9d9d9;
margin-bottom:15px !important;
}
.black-overlay .q_elements_item_content{
    background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.8));
    background: -o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.8));
    background: -moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.8));
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.8));
}
ul#menu-donate-menu, ul#menu-starke-county-menu, ul#menu-miami-county-menu, ul#menu-fulton-county-menu, ul#menu-about-menu{
text-align: center;
}
ul#menu-donate-menu li, ul#menu-starke-county-menu li, ul#menu-miami-county-menu li, ul#menu-fulton-county-menu li, ul#menu-about-menu li{
display:inline-block !important;
}
ul#menu-donate-menu li a, ul#menu-starke-county-menu li a, ul#menu-miami-county-menu li a, ul#menu-fulton-county-menu li a, ul#menu-about-menu li a{
line-height:75px;
padding:30px 15px;
color:#ffffff;
}
ul#menu-donate-menu li a:hover, ul#menu-fulton-county-menu li a:hover, ul#menu-about-menu li a:hover, li.fulton-menu a:hover{
color:#D6005B !important;
}
ul#menu-starke-county-menu li a:hover, li.starke-menu a:hover{
color:#318e09 !important;
}
ul#menu-miami-county-menu li a:hover, li.miami-menu a:hover{
color:#577eb9 !important;
}
.starke-county-head{
padding:60px 0 60px 150px;
background:url('/wp-content/uploads/2017/11/starke-county-header.png');
background-repeat:no-repeat !important;
background-position: top left !important;
background-size:contain !important;
}
.miami-county-head{
padding:60px 0 60px 150px;
background:url('/wp-content/uploads/2017/11/miami-county-header.png');
background-repeat:no-repeat !important;
background-position: top left !important;
background-size:contain !important;
}
.fulton-county-head{
padding:60px 0 60px 150px;
background:url('/wp-content/uploads/2017/11/fulton-county-header.png');
background-repeat:no-repeat !important;
background-position: top left !important;
background-size:contain !important;
}
nav.vertical_menu > ul > li.miami-menu.active > a, nav.vertical_menu > ul > li.miami-menu:hover > a, .vertical_menu li.miami-menu .second .inner > ul > li > a:hover{
color:#577eb9 !important;
}
nav.vertical_menu > ul > li.starke-menu.active > a, nav.vertical_menu > ul > li.starke-menu:hover > a, .vertical_menu li.starke-menu .second .inner > ul > li > a:hover{
color:#318e09 !important;
}
nav.vertical_menu > ul > li.fulton-menu.active > a, nav.vertical_menu > ul > li.fulton-menu:hover > a{
color:#D6005B !important;
}
.footer_col1 p.footer-icon{
    padding-left: 40px;
margin-bottom:20px !important;
}
.footer_col1 .footer-icon i{
    color: #999999;
    font-size: 22px;
    position: relative;
    left: -40px;
    margin-right: -20px;
    width: 20px;
    text-align: center;
    top: 0px;
}
.admin-bar .mtsnb.mtsnb-fixed.mtsnb-top, #wp-toolbar .mtsnb.mtsnb-fixed.mtsnb-top{
top:auto;
bottom:0px;
}
.footer_top h5{
margin:0 !important;
}
.footer_top a.qbutton{
color:#ffffff !important;
}
.report-shadow{
-moz-box-shadow: 0 10px 20px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.5);
box-shadow: 0 10px 20px rgba(0,0,0,0.5);
}
#cff .cff-item{
    padding: 20px !important;
    margin: 0px 0 20px !important;
    border: 1px solid #f4f4f4 !important;
    background: #f6f6f6 !important;
}
.slider-header-text h1{
color:#ffffff !important;
font-size:70px !important;
line-height:70px !important;
}
.q_logo_vertical{
text-align:center;
padding-top: 15px;
}
nav.vertical_menu{
margin-top:25px !important;
}
.vertical_menu ul{
    padding-top: 0px;
    padding-bottom: 20px;
}
.mobile_menu_button i{
font-size:30px;
}
.more_facts_holder{
    border-bottom: 1px solid #d6005b;
}
aside.vertical_menu_area::-webkit-scrollbar {
    width: 0px;
    background: transparent; /* make scrollbar transparent */
}
aside.vertical_menu_area{
/*width:20%;*/
/*max-width:360px;*/
}
.q_elements_holder.two_columns .q_elements_item{
background-size:cover;
background-repeat:none;
}
.video-container{
 position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
p{
margin-bottom:15px;
}
.drop_down .second .inner .widget {
padding-bottom: 13px;
}
.drop_down .second .inner .widget a{
padding: 0px !important;
}
.testimonials_holder .flex-direction-nav a:hover {
    background-color: #f53644 ;
    border-color: #f53644 ;
}
.contact_detail .contact_section > h4 {
display: none;
}
body.single-post h3{color:#797979 !important;}
.blog_large_image h2,
.blog_large_image h2 a,
.blog_holder.blog_single article h2,
.blog_holder.blog_single article h2 a {
font-size: 24px;
}

.blog_small_image h2,
.blog_small_image h2 a { font-size: 22px; line-height:32px; }

.q_counter_holder .separator.small,
.portfolio_slider .image_holder .separator {
width: 65px !important;
}

.q_icon_with_title.circle .icon_holder .fa-stack:hover i:last-child { color: #fff !important; }

.contact_detail .separator.small { 
background-color: #f21c00; 
margin-top: 37px;
margin-bottom: 40px;
}

.q_icon_with_title.circle .icon_holder .fa-stack:hover {
background-color: #c2e6e9;
}

.flex-direction-nav a, .caroufredsel-direction-nav a { box-sizing: initial; }

.footer_bottom { padding: 15px 0; font-size: inherit; }
.footer_col3 ul { padding: 0; margin: 0; }
.footer_col3 ul li a { margin: 0 0 15px;line-height: 20px; font-size: 14px;  }
.footer_col3 p { margin: 0; padding: 0; line-height: 0; }

.footer_col2 ul { padding: 0; margin: 0; }
.footer_col2 ul li a {margin: 0 0 15px;line-height: 20px; font-size: 14px;  }
.footer_col2 p { margin: 0; padding: 0; line-height: 0; }

.footer_col1 p, .footer_col1 p a { line-height: 22px;
    font-size: 18px;
    color: #ffffff;}

p.ctct-form-field input{
width:75% !important;
background:#3b3b3b !important;
}
.ctct-form-wrapper input[type="text"]::-webkit-input-placeholder,.ctct-form-wrapper input[type="email"]::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #ffffff !important;
}
.ctct-form-wrapper input[type="text"]:-moz-placeholder,.ctct-form-wrapper input[type="email"]:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #ffffff !important;
   opacity:  1;
}
.ctct-form-wrapper input[type="text"]::-moz-placeholder,.ctct-form-wrapper input[type="email"]::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #ffffff !important;
   opacity:  1;
}
.ctct-form-wrapper input[type="text"]:-ms-input-placeholder, .ctct-form-wrapper input[type="email"]:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #ffffff !important;
}
.ctct-form-wrapper input[type="text"]::-ms-input-placeholder, .ctct-form-wrapper input[type="email"]::-ms-input-placeholder { /* Microsoft Edge */
   color:    #ffffff !important;
}
.ctct-form-wrapper input[type="text"]:focus, .ctct-form-wrapper input[type="email"]:focus{
border:1px solid #ffffff !important;
}
.ctct-form-wrapper input[type="text"]:active, .ctct-form-wrapper input[type="email"]:active{
border:1px solid #ffffff !important;
}
.ctct-form-wrapper input[type="text"], .ctct-form-wrapper input[type="email"]{
padding-left: 10px;
font-size:18px;
line-height:38px;
font-family: 'Trebuchet MS', sans-serif;
width:71% !important;
background:#3b3b3b !important;
border:1px solid #666666 !important;
color:#ffffff !important;
}
.ctct-form-wrapper input[type="text"]:required:valid, .ctct-form-wrapper input[type="email"]:required:valid, .ctct-form-wrapper input[type="password"]:required:valid, .ctct-form-wrapper input[type="tel"]:required:valid, .ctct-form-wrapper input[type="number"]:required:valid{
width:71% !important;
background:#3b3b3b !important;
color:#ffffff !important;
padding-left:10px !important;
}
.ctct-form-wrapper .ctct-form abbr{
display:none;
}
.ctct-form-wrapper .ctct-button{
display:none;
}
.ctct-form-field label{
display:none !important;
}
p.ctct-form-field input#ctct-submitted{
    border-style: solid;
font-family: 'Trebuchet MS', sans-serif;
text-transform:uppercase;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
    background: #d6005b !important;
        width: 100%;
    font-weight: 600;
    color: #ffffff !important;
    border-color: #d6005b;
border-width: 2px;
    font-size: 18px;
    line-height: 34px;
    height: 42px;
}
p.ctct-form-field input#ctct-submitted:hover{
background:transparent !important;
    border-color: #d6005b;
border-width: 2px;
}
.ctct-form-wrapper .ctct-input-container label{
color:#ffffff !important;
}
.ctct-form-wrapper sub,.ctct-form-wrapper hr{
display:none !important;
}
.ctct-form-wrapper .success {
    background-color: #ffffff !important;
}

/* Give Online form
================================================================================================================ */
#field_14_52{padding-bottom:40px;}
#field_14_52 label{    font-size: 30px;width: auto;float: left;}
#field_14_52 span.ginput_total{font-size:30px;font-weight: bold;color: #d6005b;float: left;padding-left: 15px;}

.gform_heading{display:none}
#gform_wrapper_3{margin:40px 0; font-family: 'Trebuchet MS', sans-serif !important}
#gform_3 input[type=text], #gform_4 input[type=text]{background-color:#fff;border:1px solid #e3e3e3;height:40px;padding:0 5px;margin:0 0 10px;font-size:16px;color:#999999}
#gform_3 input[type=text]:hover, #gform_3 input[type=text]:focus{box-shadow:0 0 5px #e3e3e3}
#gform_3 input[type=radio]{width:16px!important;padding:7px!important;}
#gform_3 textarea, #gform_4 textarea{margin:0 0 20px;border:1px solid #e3e3e3;font-size:15px;color:#999999;font-family: 'Trebuchet MS', sans-serif !important;}
#gform_3 select{    color: #999999!important;padding-left:2px !important;}
.gfield_custom_select,
#input_3_32_6,
#input_3_28_2_month,
#input_3_28_2_year,
#gform_4 select
{border:1px solid #e3e3e3;height:40px;margin:0 0 10px;font-size:16px}
input#input_3_28_3{max-width:60%!important;width:100%}
.form_title{    font-family: 'Trebuchet MS', sans-serif;margin-bottom:20px;font-size:20px;color:#555555}
.form_title span{background:#5c5c5c;width:27px;height:27px;margin:-3px 20px 10px 0;display:block;border-radius:50%;color:#fff;line-height:27px;text-align:center;float:left}
.sep{margin-bottom:33px!important}
#gform_13 .sep{border-bottom:1px solid #dcdcdc!important}
#field_3_23 .gfield_label{margin-left:47px;float:left}
#field_3_23 .ginput_container{margin:-14px 0 0;float:left}
#field_3_24 .ginput_container{margin-left:47px}
#input_3_25{background:url(/wp-content/uploads/2017/11/icon_dollar_big.png) no-repeat 9px center;width:110px;padding:0 10px 0 30px!important;margin:0 0 0 47px!important}
#field_3_25 label{display:none}
#field_3_2{margin:0 0 0 47px!important}
#field_3_2 .gfield_label{float:left}
#field_3_2 .ginput_container{margin:0 0 30px;float:left}
#input_3_2 li{margin:0 50px 0 0;float:left}
#input_3_23{margin:0 0 0 30px!important}
#input_3_23 li{margin:0 20px 0 0;float:left}
#input_3_32_1{width:100%!important}
#input_3_32_6{width:100%!important}
#input_3_33, #input_1_34{width:100%!important}
li.gchoice_3_44_0{margin-bottom:-5px !important;}

div.ginput_container input#input_3_43.large{margin-left: 46px !important;width: 95.8% !important}
#choose_org_box, #choose_unr_box{background:#e8e8e8;padding:30px}
#tot_donation{display:inline-block;margin-top:30px;font-size:22px}
#org_set_list{border-top:1px solid #d1d1d1}
#org_set_list .remove_org{margin:0 10px 0 5px;float:left}
#org_set_list input[type=text]{background:url(images/icon_dollar_blue_sm.png) no-repeat 9px center #fff;width:73px;height:25px;padding:0 0 0 25px;margin:0;float:right;font-size:15px}
#org_set_list li{position:relative;width:100%;padding:7px 0;margin:0;border-bottom:1px solid #d1d1d1;display:inline-block}
#org_set_list li span{font-weight:bold;font-size:13px;float:left}
#tot_donation b{color:#d6005b;font-weight:800}
#amount_left{position:absolute;right:-100px;top:6px;background:#555;width:70px;padding:10px;font-size:11px;color:#fff;line-height:12px}
#amount_left span{position:absolute;left:-7px;width:0;height:0;border-top:7px solid transparent;border-bottom:7px solid transparent;border-right:7px solid #555}
#amount_left.bg_red{background:#e83100}
#amount_left.bg_red span{border-top:7px solid transparent;border-bottom:7px solid transparent;border-right:7px solid #e83100}
#choose_org_box .select_name, #choose_org_box .select_org{width:100%;padding-left:35px;font-size:15px}
#select_org .choose_org_select_top{background:url(/wp-content/uploads/2017/11/icon_select_org.png) no-repeat 9px center;color:#999999;font-weight:400;font-size:18px;}
.choose_org_select_top input{width:100%}
#choose_org_box_top{background:url(/wp-content/uploads/2015/09/arw_gray_top.png) no-repeat 28% top;height:12px;padding-top:30px;margin-top:-40px}
#choose_unr_box_top{background:url(/wp-content/uploads/2015/09/arw_gray_top.png) no-repeat 2% top;height:12px;padding-top:30px;margin-top:-40px}
.choose_org_select ul{
margin:0px !important;
}
#gform_wrapper_3 input.ui-autocomplete-input{padding-left:35px !important;}
.ui-widget-content{z-index:9999!important}
#cboxLoadingGraphic{background:url(/wp-content/uploads/2017/11/Spinner.gif) no-repeat center!important}

#gform_wrapper_3 #field_3_30,
#gform_wrapper_3 #field_3_26 .ginput_container,
#gform_wrapper_3 #field_3_27,
#gform_wrapper_3 #field_3_32,
#gform_wrapper_3 #field_3_33,
#gform_wrapper_3 #field_3_34,
#gform_wrapper_3 #field_3_35,
#gform_wrapper_3 #field_3_36,
#gform_wrapper_3 #field_3_28,
#gform_wrapper_3 #field_3_44,
#gform_wrapper_3 #field_3_45,
#gform_wrapper_3 #field_3_46
{margin-left:47px!important}

#gform_wrapper_3 #field_3_45 ul.gfield_radio input[type=radio]{
height:20px !important;
}

#field_3_41,
#field_3_42,
#field_3_32,
#field_3_33,
#field_3_34
{margin-bottom:0!important}

#label_35_1{font-size:14px;line-height:17px}

#field_3_41{width:46%;margin-left:47px!important;display:inline-block}
#input_3_41,
#input_3_42{width:100%}

#field_3_41.gfield_error,
#field_3_41.gfield_error{width:40%}

#field_3_38{text-align:center}
#field_3_42{width:46%;float:right;display:inline-block}

#org_pop{overflow-y:scroll;overflow-x:hidden;padding:30px 30px 60px}
#org_pop h3 b{font-weight:800}
#org_pop ul{margin:0 0 20px;border-top:1px solid #e3e3e3}
#org_pop li{padding:13px 0;margin:0;border-bottom:1px solid #e3e3e3;list-style-type:none}
#org_pop li label{line-height:16px;font-size:16px;}
#org_pop input[type=checkbox]{margin:0 15px 0 5px}
#org_pop input[type=submit]{position:absolute;bottom:-35px;background:#d6005b;padding:5px 12px;color:#fff;font-size:16px;border:none;cursor:pointer}
#org_pop a{color:#d6005b}
.cancel_link{display:none;position:absolute;bottom:-25px;left:200px}
body .gform_wrapper ul li.gfield.gfield_html img{position: relative;top: -4px;}

#processing_fees_calc th{padding:5px 0;font-weight:bold}
#processing_fees_calc td{padding:5px 0}
#processing_fees_calc input[type=text]{background:url(images/icon_dollar_blue_big.png) no-repeat 9px center;width:110px;padding:0 10px 0 30px;margin:0 0 0 47px}

.what_is_this{position:relative;margin:0 0 0 15px;font-size:11px;color:#d6005b}
.what_is_this .pop{display:none;position:absolute;left:80px;background:#f2f2f2;padding:10px;color:#555;line-height:12px}
.what_is_this:hover .pop{display:inline-block}

.choose_org_select{background:url(images/choose_org_select.png) no-repeat right center #fff;height:36px;margin:0 0 20px}
#select_name.choose_org_select{background-image:none}
#choose_unr_box .choose_org_select{margin:0}
.choose_org_select_top{background:url(/wp-content/uploads/2017/11/icon_select_name.png) no-repeat 9px center;height:34px;border:1px solid #d1d1d1;padding:0 0 0 35px;font-size:16px;line-height:34px}
#select_name .choose_org_select_top{padding:0}
.choose_org_select_top input[type=text]{background:none!important;height:34px!important;padding:0 0 0 35px!important;margin:0!important;border:none!important}
.choose_org_select_top input[type=text]:hover, .choose_org_select_top input[type=text]:focus{box-shadow:none!important}
input[placeholder]{color:#999999!important}
::-webkit-input-placeholder{color:#999999!important;opacity:1!important}
:-moz-placeholder{/* Firefox 18- */ color:#999999!important;opacity:1!important}
::-moz-placeholder{/* Firefox 19+ */color:#999999!important;opacity:1!important}
:-ms-input-placeholder{color:#999999!important;opacity:1!important}
#choose_unr_box .choose_org_select_top{background:url(/wp-content/uploads/2015/10/icon_restricted.png) no-repeat 9px center}
.choose_org_select ul{position:relative;display:none;background:#fff;overflow:hidden;z-index:9999;border:1px solid #e3e3e3;border-top:none}
.choose_org_select ul li{padding:3px 10px!important}
.choose_org_select ul li:hover{background:#f2f2f2}
.choose_org_select ul li:hover span{color:#000}
.choose_org_select ul li span{font-size:15px;color:#8c8c8c}
.choose_org_select ul li a{font-size:11px;color:#d6005b;text-decoration:none;float:right}
.choose_org_select:hover ul{display:block}

.total_donation{font-size:30px; text-align:center !important;}
.total_donation b{font-weight:bold;color:#d6005b}
#field_7_38{text-align:center !important;}

.gform_wrapper .gfield_radio li label {
    margin: 4px 0 0 4px !important;
}
.gform_wrapper .gfield_radio li label{max-width:95% !important;}

.gform_footer{text-align:center}
#gform_submit_button_3, #gform_submit_button_4{
    font-family: 'Trebuchet MS', sans-serif !important;
color: #ffffff;
    border-color: #d6005b;
    font-size: 18px;
    line-height: 38px;
    height: 46px;
    font-style: normal;
    font-weight: 700;
    background-color: #d6005b;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    letter-spacing: 0px;
    text-transform: uppercase;
    border-width: 2px;
    padding-left: 30px;
    padding-right: 30px;
}
#gform_submit_button_3:hover, #gform_submit_button_4:hover{
    background: transparent !important;
    color: #d6005b;
    border-color: #d6005b;
}
.gform_confirmation_message{text-align: center;
    background-color: #d6005b;
    padding: 15px;
    margin-bottom: 50px;
    color: #ffffff;}

gform_confirmation_message_4{
text-align: center;
    background-color: #d6005b;
    padding: 15px;
    margin-bottom: 50px;
    color: #ffffff;
}
body .gform_wrapper{
font-family: 'Trebuchet MS', sans-serif !important;
}
.gform_wrapper .top_label input{
    background-color: #fff;
    border: 1px solid #e3e3e3;
    font-size: 18px !important;
    line-height: 30px;
    height: 40px;
font-weight:400 !important;
padding-left:10px !important;
}
body .gform_wrapper .chzn-container, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea{
    background-color: #fff;
    border: 1px solid #e3e3e3;
    font-size: 18px !important;
    line-height: 30px;
    height: 40px;
font-weight:400 !important;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select{
font-family: 'Trebuchet MS', sans-serif !important;
    font-size: 20px !important;
    line-height: 30px;
    height: 40px;
}
body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea, body .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, body .gform_wrapper.gf_browser_chrome .ginput_complex select{
padding:5px !important;
}
#gform_wrapper_7 #input_7_32_6{
top: 5px;
    position: relative;
}
body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset]{
font-family: 'Trebuchet MS', sans-serif !important; 
   color: #ffffff;
    border-color: #d6005b;
    font-size: 18px !important;
    line-height: 46px;
    height: 46px;
    font-style: normal;
    font-weight: 700 !important;
    background-color: #d6005b;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    letter-spacing: 0px;
    text-transform: uppercase;
    border-width: 2px;
padding:0px 30px !important;
}
body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover{
    background: transparent !important;
    color: #d6005b;
    border-color: #d6005b;
}
/* DESKTOP FLIP */
.ddesktop-flip .q_elements_item:first-child {
   float: right;
}
.ddesktop-flip .q_elements_item:last-child {
   float: left;
}
.q_elements_holder .q_elements_item {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
background-size:cover;
}
@media only screen and (min-width: 1000px) {
.desktop-flip .q_elements_item:first-child {
position: relative;
left: 50%;
}
.desktop-flip .q_elements_item:last-child {
   position: relative;
right: 50%;
}
}
/* ============== */
@media only screen and (max-width:1300px) and (min-width:1000px){
#mc_embed_signup .mc-field-group input, #mc_embed_signup .button{
width:100% !important;
}
.vertical_menu_float .menu-item .second{    
bottom: calc(-200% + 0px);
    top: auto;
}
#submit_comment, .load_more.tiny a, .qbutton.medium{
font-size:16px;
}
p{font-size:16px;}
h1, .title h1{font-size:40px;line-height:60px;}
h2, h2 a{font-size:36px;line-height:46px;}
h3, h3 a{font-size:20px;line-height:30px;}
.footer_top h5{font-size:20px;line-height:50px;}
.footer_col1 p, .footer_col1 p a{font-size:16px;}
.q_logo_vertical{
max-width:130px;
margin:0 auto;
}
ul#menu-donate-menu li a, ul#menu-starke-county-menu li a, ul#menu-miami-county-menu li a, ul#menu-fulton-county-menu li a, ul#menu-about-menu li a{
font-size:16px;
}
}
@media only screen and (max-width:1100px){
.column_1{
width: 100%;
    text-align: center;
    float: left;
    padding: 15px 0px;
}
.column_1 img{
max-width:300px;
height:auto;
}
.column_2{
    width: 100%;
    text-align: center;
    padding: 20px 0 30px;
float:left;
}
}
@media only screen and (max-width:1000px){
nav.mobile_menu{
margin-top:0px !important;
}
.starke-county-head, .fulton-county-head, .miami-county-head{
padding:40px 0;
text-align:center !important;
}
.starke-county-head h1, .fulton-county-head h1, .miami-county-head h1{
width:100%;
text-align:center !important;
}
}
@media only screen and (min-width:1000px){
body.single-organizations .content .container .container_inner.default_template_holder{
padding-top:20px;
}
}
@media only screen and (max-width:600px){
.footer_top .footer-social{
    margin: 0 auto;
    width: 203px;
}
#mc_embed_signup .clear{
text-align:center !important;
}
#mc_embed_signup .mc-field-group input{
margin:0 auto !important;
}
.footer_top{
text-align:center;
}
.footer_top .separator.small.left{
margin-left:auto !important;
margin-right:auto !important;
}
.footer_top h5{
text-align:center;
}
.footer_col1 p.footer-icon{
width:46%;
margin:0 auto;
text-align:left !important;
}
h2, h2 a{
font-size:38px;
line-height:48px;
}
.slider-icon{
display:none !important;
}
.rev_slider .max500 img{
max-width:300px !important;
height:auto;
}
.slider-header-text h1{
    font-size: 34px !important;
    line-height: 38px !important;
}
h1{font-size:46px;line-height:56px;}
}
@media only screen and (min-width:481px) and (max-width:600px){
#mc_embed_signup .mc-field-group input{
width:71% !important;
}
.container_inner{
width:100%;
}
.blog_holder{
width:420px;
margin:0 auto;
}
}
@media only screen and (min-width:601px) and (max-width:768px){
.container_inner{
width:100%;
}
.blog_holder{
width:600px;
margin:0 auto;
}
.min400 {
    padding: 5px;
}
.footer_top .container_inner{
width:95% !important;
}
}
@media only screen and (min-width:769px){
.blog_holder.blog_small_image article .post_image{
width:30% !important;
}
.blog_holder.blog_small_image article .post_text{
width:70% !important;
}
}
@media only screen and (max-width: 641px){
body .gform_wrapper input[type=submit] {
    text-align: center;
}
}
@media only screen and (max-width:480px){
#gform_wrapper_3 #field_3_30, #gform_wrapper_3 #field_3_26 .ginput_container, #gform_wrapper_3 #field_3_27, #gform_wrapper_3 #field_3_32, #gform_wrapper_3 #field_3_33, #gform_wrapper_3 #field_3_34, #gform_wrapper_3 #field_3_35, #gform_wrapper_3 #field_3_36, #gform_wrapper_3 #field_3_28, #gform_wrapper_3 #field_3_44, #gform_wrapper_3 #field_3_45, #gform_wrapper_3 #field_3_46, #input_3_23 li{
margin-left:0px !important;
width:100% !important;
}
div.ginput_container input#input_3_43.large, #field_3_24 .ginput_container, #field_3_2{
margin-left:0px !important;
}
#input_3_23{
margin-top:20px !important;
}
body #gform_wrapper_3 #field_3_41{
margin-left:0px !important;
width:100% !important;
}
body #gform_wrapper_3 #field_3_42{
float:left;
width:100% !important;
}
body.single-organizations .blog_holder article .post_content_holder {
    width: 90%;
    margin: 0 auto;
}
body.single-post .blog_holder article .post_content_holder {
    width: 90%;
    margin: 0 auto;
}
.footer_top .footer-social{
    margin: 0 auto;
    width: 203px;
}
#mc_embed_signup .clear{
text-align:center !important;
}
#mc_embed_signup .mc-field-group input{
margin:0 auto !important;
}
.footer_top{
text-align:center;
}
.footer_top .separator.small.left{
margin-left:auto !important;
margin-right:auto !important;
}
.footer_top h5{
text-align:center;
}
.footer_col1 p.footer-icon{
width:46%;
margin:0 auto;
text-align:left !important;
}
.container_inner{
width:100%;
}
ul#menu-starke-county-menu li a, ul#menu-fulton-county-menu li a, ul#menu-miami-county-menu li a, ul#menu-donate-menu li a, ul#menu-about-menu li a{
font-size: 16px;
    line-height: 46px;
    padding: 20px 10px;
}
ul#menu-donate-menu li, ul#menu-starke-county-menu li, ul#menu-miami-county-menu li, ul#menu-fulton-county-menu li, ul#menu-about-menu li {
    width: 49%;
    text-align: center;
float:left;
}
h1{
font-size:40px;
line-height:50px;
}
}
@media only screen and (min-width:1000px) and (max-width:1060px){
.footer_top .container_inner{
width:90% !important;
}
.min400{
    padding:5px !important;
}
}
@media only screen and (min-width:1301px){
.vertical_menu_float .menu-item .second{
bottom: calc(-200% + 15px);
    top: auto;
}
.content_bottom{
padding-left:260px;
}
}
@media only screen and (min-width:1000px) and (max-width:1300px){
.starke-county-head, .fulton-county-head, .miami-county-head{
    padding: 30px 0 30px 150px;
}
.vertical_menu_enabled .q_slider{
padding-left:200px;
}
aside.vertical_menu_area{
    padding: 10px 15px;
max-width:200px;
}
.vertical_area_background{
max-width: 200px;
}
.vertical_menu_enabled footer{
padding-left:200px;
}
.vertical_menu_enabled .full_width{
padding-left:200px;
}
nav.vertical_menu > ul > li > a{
font-size: 16px;
line-height:34px;
}
.vertical_menu_float .menu-item .second {
    left: calc(100% + 15px);
}
.vertical_menu .second .inner > ul > li > a{
    font-size: 16px;
    line-height: 24px;
}
aside.vertical_menu_area .qbutton, aside.vertical_menu_area .qbutton.medium{
    font-size: 16px;
    line-height: 36px;
}
.vertical_menu_enabled .content .container{
padding-left:200px;
}
.content_bottom{
padding-left:200px;
}
}
.wpb_text_column .wpb_wrapper > ul li{
    list-style: none;
    line-height: normal;
    padding-bottom: 10px;
}
.wpb_text_column .wpb_wrapper > ul li:before{
    font-family: "FontAwesome";
    content: "\f111";
    font-size: 6px;
    top: -5px;
    position: relative;
    left: -20px;
    margin-right: -6px;
}
.wpb_text_column .wpb_wrapper > ul{
margin-left:20px;
}
table td{
text-align:left;
}
/* MAX IMAGE SIZES */
.max40 img{
max-width:40px;
height:auto;
width: 100%;
}
.max500 img{
max-width:500px !important;
height:auto !important;
width: 100%;
}
/* ============ */
/* MAILCHIMP CSS */
#mc_embed_signup form{
padding:0px !important;
background:transparent;
}
/* =========== */